<!DOCTYPE html>	
<html lang="fr">
	<head>	
		<meta charset="utf-8"/>
		<link rel="stylesheet" href="Style.css">
		<title>Devoir maison Laudy Merlin</title>
	</head>
	<body>
		
		<header>
			<p> <b> Devoir Maison de Laudy Merlin </b> </p>
		</header>
			

			
				<h2> 1.Principes du libre </h2>
						<ul>
					
							<p><li> Le logiciel libre ou format libre (aussi appelé open source en anglais) est un logiciel
							ou système dont le code est disponible en libre accès à n'importe qui, qui peut le copier, modifier et 
							diffuser selon sa volonté. </li></p>
							
							<p><li> Le contraire d'un logiciel libre est un logiciel non open source, le code de ces logiciel
							est donc privé, partiellement public ou soumis à diverses conditions. </li></p>
							
							<p><li> Les logiciels libres sont théoriquement gratuit car il est inutile de partager le code librement
							et gratuitement si le logiciel ne l'est pas. </li></p>
							
							<p><li> Framasoft est un groupe qui promouvois, diffuse et développe des logiciel libre tout ceci 
							gratuitement, ce groupe est à l'origine de nombreux outils informatique très utile et accessible en 
							libre service (Framapad, Framindmap, Framanews ...). </li></p>
							
							<p><li> Le format mp3 est libre de droit depuis avril 2017. Le format ogg est également libre de droit. </li></p>
							
						</ul>
				
				<h2> 2.Applications web libres </h2>
				
						<ul>
							<p><li> Skype Alternative → <a target = "_blank" href = "https://bigbluebutton.org/">BigBlueButton</a></li></p>

							<p><li>Youtube Alternative  → <a target="_blank" href="https://peertube.fr/">Peertube</a> </li></p>

							<p><li>Google Form Alternative → <a target="_blank" href="https://www.limesurvey.org/fr/"> LimeSurvey </a></li></p>

							<p><li>Doodle Alternative → <a target="_blank" href="https://framadate.org/abc/fr/"> Framadate</a></li> </p>

							<p><li>Whatsapp Alternative → <a target="_blank" href="https://framalibre.org/content/cryptocat"> Cryptocat</a> </li></p>

							<p><li>Facebook Alternative → <a target="_blank" href="https://friendi.ca/">Friendica</a> </li></p>

						</ul>

				<h2> 3.A chacun son équivalent libre </h2>

					<ul>
						<li>
							<p><b>Suite bureautique :</b></p>
							<p>Logiciel propriétaire → MicrosoftOffice</p>
							<p><img src="MicrosoftOffice.png"/></p>
							<p>Logiciel libre → LibreOffice</p>
							<p><img src="LibreOffice.png"></p>
						</li>


						<li>
							<p><b>Navigateur Web</b> :</p>
							<p>Logiciel propriétaire → Google chrome </p>
							<p><img src="GoogleChrome.png"></p>
							<p>Logiciel libre → Spot</p>
							<p><img src="spot.png"></p>
						</li>

						<li>
							<p><b>Navigateur Web (2)</b></p>
							<p>Logiciel propriétaire → Firefox</p>
							<p><img src="Firefox.png"></p>
							<p>Logiciel libre → Brave</p>
							<p><img src="Brave.png"></p>
						</li>

						<li>
							<p><b>Retouche d'image</b></p>
							<p>Logiciel propriétaire → Photofiltre</p>
							<p><img src="photofiltre.png"></p>
							<p>Logiciel libre → Gimp</p>
							<p><img src="Gimp.png"></p>
						</li>

						<li>
							<p><b>Système d'exploitation pour PC</b></p>
							<p>Logiciel propriétaire → Windows</p>
							<p><img src="windows.png"></p>
							<p>Logiciel libre → Ubuntu</p>
							<p><img src="ubuntu.png"></p>
						</li>

						<li>
							<p><b>Système d'exploitation pour mobile</b></p>
							<p>Logiciel propriétaire → Android</p>
							<p><img src="android.png"></p>
							<p>Logiciel libre → Ubuntu-Touch</p>
							<p><img src="ubuntu-touch.png"></p>
						</li>

						<li>
							<p><b>Lecteur audio/vidéo</b></p>
							<p>Logiciel propriétaire → VLC</p>
							<p><img src="vlc.png"></p>
							<p>Logiciel libre → MPV</p>
							<p><img src="mpv.png"></p>
						</li>

						<li>
							<p><b>Language de programmation</b></p>
							<p>Logiciel propriétaire → (introuvable)</p>
							<p>Logiciel libre → Python</p>
							<p><img src="python.png"></p>
						</li>


					</ul>

				<h2>4.Les sytèmes d'exploitation alternatif</h2>
					<ul>
						<li>
							<p>Une distribution Linux est un ensemble de logiciels majoritairement libre organisé autour d'un noyau linux.</p>
						</li>

						<li>
							<p>Un environnement de bureau est un ensemble de programme permettant l'interaction avec l'ordinateur via une interface graphique (GUI).</p>
						</li>

						<li>
							<p>Gnome et KDE sont des eznvironnement de bureau utilisé sous linux.</p>
						</li>

						<li>Les mascottes :</li>
							<ul>
								<li>
									<p>GNU</p>
									<p><img src="gnu.png"></p>
								</li>

								<li>
									<p>TUX</p>
									<p><img src="tux.png"></p>
								</li>

								<li>
									<p>BSD daemon</p>
									<p><img src="bsd.png"></p>
								</li>

							</ul>
					</ul>

			<div>

				<h2>5.Les leaders de l'univers Linux</h2>
					<ul>
						<li>
							<p><b>Fedora</b></p>
							<p>Fedora est une distributions gratuite, développé par l'entreprise Red Hat, l'environnement par défaut est GNOME.</p>
							<p><img src="Fedora.png"></p>
						</li>

						<li>
							<p><b>Red Hat Linux Entreprise</b></p>
							<p>Red Hat Linux Entreprise est une distribution payante, développé par l'entreprise Red Hat, l'environnement par défaut est GNOME classic.</p>
							<p><img src="redhat.png"></p>
						</li>

						<li>
							<p><b>Ubuntu</b></p>
							<p>Ubuntu est une distribution gratuite, développé par l'entreprise Canonical, l'environnement par défaut est Shell GNOME </p>
							<p><img src="ubuntugnome.png"></p>
						</li>

						<li>
							<p><b>Kubuntu</b></p>
							<p>Kubuntu est une distribution gratuite, développé par l'entreprise Canonical, l'environnement par défaut est KDE</p>
							<p><img src="KDE.png"></p>
						</li>

						<li>
							<p><b>/e/</b></p>
							<p>/e/ est une distribution gratuite, développé par l'entreprise e-Fundation, l'environnement par défaut est /e/</p>
							<p><img src="ose.jpeg"></p>
						</li>

						<li>
							<p><b>Suse Linux Entreprise</b></p>
							<p>Suse Linux Entreprise est une distribution payante, développé par l'entreprise SUSE, l'environnement par défaut est KDE ou GNOME</p>
							<p><img src="SUSE.png"></p>
						</li>

						<li>
							<p><b>Mageia</b></p>
							<p>Mageia est une distribution gratuite, développé par l'association Mageia.org, les environnements graphiques de cet os sont nombreux : KDE, GNOME, XFCE, LXDE, Cinnamon, Mate et d'autres</p>
						</li>

					</ul>


				<h2><b>6.D'autres OS libres</b></h2>

					<ul>
						<li>
							<p>BSD et ReactOS ne sont pas des distributions linux.</p>
						</li>

						<li>
							<p>FreeBSD est basé sur BSD</p>
							<p><img src="freebsd.jpg"></p>
						</li>

						<li>
							<p>Le but de ReactOS est d'être compatible avec les pilotes et logiciel Microsoft Windows.</p>
							<p><img src="reactos.png"></p>
						</li>
						




					</ul>
		
			</div>



	</body>

	<footer>
		<p>Created by : Laudy Merlin</p>
	</footer>
</html>
